<div class="wrapper">
    <div class="fields">
        <div class="field">
            <div class = "column_1">
                <p>Surname</p>
                </div>
                <div class = "column_2">
                <p>{{user?.profile?.surname}}</p>
                </div>
        </div>
        <div class="field">
            <div class = "column_1">
                <p>Name</p>
                </div>
                <div class = "column_2">
                <p>{{user?.profile?.name}}</p>
                </div>
        </div>
        <div class="field">
            <div class = "column_1">
            <p>Patronymic</p>
            </div>
            <div class = "column_2">
            <p>{{user?.profile?.patronymic}}</p>
            </div>
        </div>
        <div class="field">
            <div class = "column_1">
            <p>E-mail</p>
            </div>
            <div class = "column_2">
            <p>{{user?.profile?.email}}</p>
            </div>
        </div>
        <div class="field">
            <div class = "column_1">
            <p>Birthday</p>
            </div>
            <div class = "column_2">
            <p>{{user?.profile?.birthday?.year}}-{{user?.profile?.birthday?.month}}-{{user?.profile?.birthday?.day}}</p>
            </div>
        </div>
    </div>
    <div class = "button">
        <material-button icon [routerLink] = "RoutePaths.profile_editor.toUrl()"><material-icon icon = "settings"></material-icon></material-button>
    </div>
</div>
